3.1.0

Compatible GLPI >=9.5.2 and < 9.6 Read the wiki: https://forge.glpi-project.org/projects/appliances/wiki
Added by yllen 10 days ago

IMPORTANT: READ THE WIKI BEFORE MIGRATION (https://forge.glpi-project.org/projects/appliances/wiki)

Download : glpi-appliances-3.1.0.tar.gz


Comments